Delete a skip reason
DELETE
/api/subscriptions/skip-reasons/{id}
const url = 'https://api.usegro.co/api/subscriptions/skip-reasons/example';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.usegro.co/api/subscriptions/skip-reasons/exampleSoft-deletes a skip reason. Already-recorded skips keep their snapshotted label.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”Skip reason deleted
Media typeapplication/json